Bug 569920 - blank screen after booting into fedora 12 on a dell insperion
Summary: blank screen after booting into fedora 12 on a dell insperion
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 12
Hardware: i686
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-02 17:08 UTC by Harriet Severino
Modified: 2010-12-03 22:07 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 22:07:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 537494 None None None Never

Description Harriet Severino 2010-03-02 17:08:48 UTC
I am getting a blank screen after booting into fedora 12 on a dell insperion,
model pp31L with the Intel Centrino chip. I have to hit the power button to turn off the laptop.

I can boot into centos 5.3 and all is well, but a fresh install on fedora 12,
the screen goes blank less than a minute after booting. I am happy to add info
on the fedora release. I have just installed the fedora 12(final) DVD and
the system in unusable booted to fedora. I can get info by mounting the fedora
partition from centos.

Hardware info:
17" Dell Inspiron with 4GB and dual 250GB drives.

Quantity        Item Number     Description
1       N831M   Base,Notebook,Core Penryn T6600,2.2,1737
1       1YTJV   Module,Kit,Software,Roxio,Easy Cd & Dvd,10.3,Upsell
1       9R578   Module,Information,DHS,High, Value
1       C010J   Ship Group,Notebook,North England,1737,Dell Americas
Organization
1       C635J   Module,Bezel,Cold Cathode Fluorescent Lamp,With,Camera 1737
1       CP1VF   Module,Software,W7HP64 Consumer Desktop,English Dao/bcc
1       D119D   Module,Liquid Crystal Display 17WXGA+,Cold Cathode Fluorescent
Lamp,AUO
1       D850M   Module,Dual In-Line Memory Module,6G,800,DDR2,1X2G/1X4G
1       D9KVP   Module,Software,Quick Fix Engineering,W7HB32,Consumer Notebook
1       F112C   Module,Card (circuit),Network 1X2,Inspiron,Mercer Oliver
Wyman,M09
1       F236N   Module,Assembly,Base,Discrete 1737,512F
1       HW426   Module,Adapter,Alternating Current,Delta - Ac Adapt,90W
3P,World Wide
1       J019D   Module,Software,DELL-DOCK Consumer
1       J206C   Module,Software,Dell Connect 2.1,Dell Americas
OrganizationEMEA,Brazil Customer Center
1       J6XND   Module,Software,W7HP64,Digital Video Disk Drive,Multiple User
Interface,NO-E
1       M017R   Module,Software,Powerdvd,8.3,Digital Video Disk Drive,True
Theatre High Definition,Factory Install
1       M239M   Module,Software,LTG DELL-DOWNLOAD-FLAG
1       M412C   Module,Cord,Power,125V,1M,C5 E,United States
1       MT343   Module,Battery,Primary,85WHR 9C,Dynapack International
Technology Corp
1       N316C   Module,Keyboard,United States English,Inspiron Lightweight
Number Pad,PAO,D/E
1       N767N   Module,Hard Drive,5.4,250,#2 SGT-WYAT,XLO
1       P578F   Module,Information,Liquid Crystal Display,WXGA+,TLF,CCFLH
1       P578X   Module,Cover,Liquid Crystal Display,Paint,Blue,Black,1737
1       R164D   Module,Carrier,Hard Drive Second,Left,PACINO
1       T013C   Module,Software,Works,9 English
1       T22TT   Module,Software,Creative Camera,Consumer,1.4,Factory Install
1       T707G   Module,Media,Digital Video Disk Drive,Driver,Resource Dvd,1737
1       T708G   Service Install Module Software,Inspiron,1737
1       TG7TH   Module,Dvd+/-rw Pacino/hepburn,Hitachi Lg DataStorage,Inspiron
1       VR08H   Module,Software,Certificate Of Authenticity,W7HP32/64
1       8U335   Ship,Notebook,Inspiron Sputnik, 250N,US
1       W3HMK   Module,Label,Microsoft,Notebook,Windows7
1       W871N   Module,Software,WINDOWS-LIVE Consumer
1       WU264   Module,Hard Drive,250G,5.4K Samsung-M6,Inspiron
1       WXCT8   Module,Label,INTEL,Notebook CMT,Rebranding
1       X479D   Module,Information,With,Camera
1       X922N   Module,Card,Network,370,Latin Consumer Notebook,Dell Americas
Organization
1       XJ7JR   Module,Software,Roxio,EZCD,10.3,Upsell,Factory Install
1       XM544   Module,Software,PC-RESTORE Transactional Line Of Business
1       Y373R   Module,Kit,Software,Powerdvd,8.3,True Theatre High Definition
1       Y720M   Module,Software,DSPRT-CTR 64BIT,2.0
1       YP943   Module,Palmrest,W/O FPRDR Pacino
1       950-3337        1 Year Limited Warranty
1       992-4137        Dell Limited Hardware Warranty Plus Service, Initial
Year
1       950-9057        No Warranty, Year 2 and 3
1       991-3680        Mail-in Service after Remote Diagnosis , Initial Year
1       960-2780        Dell Limited Hardware Warranty 7X24 Technical Support,
Initial Year
1       3E476   Information,Equipment

Comment 1 Bug Zapper 2010-11-03 20:57:02 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-12-03 22:07:50 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.